Loading...
Searching...
No Matches
Opm::EQUIL::Details::PhaseQuantityValue< Scalar > Struct Template Reference

Simple set of per-phase (named by primary component) quantities. More...

`#include <InitStateEquil.hpp>`

## Public Member Functions

PhaseQuantityValue & | axpy (const PhaseQuantityValue &rhs, const Scalar a)
PhaseQuantityValue & | operator/= (const Scalar x)
void | reset ()

## Public Attributes

Scalar | oil {0.0}
Scalar | gas {0.0}
Scalar | water {0.0}

## Detailed Description

template<class Scalar>
struct Opm::EQUIL::Details::PhaseQuantityValue< Scalar >

Simple set of per-phase (named by primary component) quantities.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/equil/InitStateEquil.hpp